 /*
Theme Name: River Road Child
Description: River Road Child Theme - Do not deactivate or delete
Author: MRD Web
Author URI: https://www.mrd.co.nz
Template: river-road
Version: 1.0.0
Text Domain:  RiverRoad
*/



/* Home */
.home #main {
    padding-top: 0;
}

.fusion-mobile-menu-icons a {
    color: #ffffff;
    padding-top: 10px;
    font-size: 35px;
}


#main .fusion-portfolio h2, #main .post h2, #wrapper  #main .post h2, #wrapper #main .post-content .fusion-title h2, #wrapper #main .post-content .title h2, #wrapper .fusion-title h2, #wrapper .post-content h2, #wrapper .title h2, .fusion-modal h2, .fusion-widget-area h2, h2.entry-title {
	line-height: 1.3;
}

.fusion-main-menu .fusion-dropdown-menu .sub-menu li a, .fusion-main-menu .sub-menu li a, .fusion-megamenu-wrapper li .fusion-megamenu-title-disabled {
	background-color: #e4edef;
	
}



.fusion-main-menu .sub-menu {
	border-top:0 !important;
	margin-top: -20px !important;
}

.fusion-footer .fusion-footer-copyright-area {
	padding-top: 23px;
}

div .frond-background {
	-webkit-background-size: auto !important;
    -moz-background-size: auto !important;
    -o-background-size: auto !important;
    background-size: auto !important;
}

.frond-background-top {
    background-image: url(/wp-content/uploads/2017/02/frond-corner-darker-e1487881980535.png) !important;

}

.frond-background-bottom {
    background-image: url(/wp-content/uploads/2017/02/frond-corner-top-darker-e1487881968691.png) !important;

}

.page-id-202 #main, 
.page-id-318 #main, 
.post-type-archive-tribe_events #extra-div {
    background-image: url(/wp-content/uploads/2017/02/frond-corner-top-darker-e1487881968691.png) !important;
	background-position: right bottom;
	background-repeat: no-repeat;
}


.facilities p {
    font-size: 14px;
    line-height: 29px;
    margin-bottom: 15px;
}

.facilities img {
    width: 30px;
}


.post-type-archive-tribe_events #main {
	background-color: rgba(255,255,255,0);
    background-image: url(/wp-content/uploads/2017/02/frond-corner-darker-e1487881980535.png);
    background-position: left top;
    background-repeat: no-repeat;
    padding-top: 100px;
    padding-right: 6%;
    padding-bottom: 100px;
    padding-left: 6%;
    border-top-width: 0px;
    border-bottom-width: 0px;
    border-color: #eae9e9;
    border-top-style: solid;
    border-bottom-style: solid;
    -webkit-background-size: auto;
    -moz-background-size: auto;
    -o-background-size: auto;
    background-size: auto;
    background-attachment: none;
}

#tribe-events-content .tribe-events-calendar .tribe-events-has-events {
    background-color: #76888c !important;
}

#tribe-events-content .tribe-events-calendar td {
    background-color: #f9f7f7 !important;
}

.tribe-events-calendar div[id*=tribe-events-daynum-], .tribe-events-calendar div[id*=tribe-events-daynum-] a, .tribe-events-grid .tribe-grid-header .tribe-week-today {
	background-color: #c6c6c6 !important;
}

.tribe-events-month-event-title .url {
   pointer-events: none;
   cursor: default;
}

.fusion-events-before-title {
	margin-bottom: 0 !important;
}

h3.tribe-events-month-event-title {
    text-align: center;
    padding-top: 13% !important;
}

.tribe-events-month-event-title a.url {
    color: #cfe1e5;
    letter-spacing: 1px;
    font-family: 'Merriweather';
}

.tribe-events-tooltip, .tribe-bar-search-filter, .tribe-events-notices, .tribe-bar-submit, div#tribe-bar-views, h2.tribe-events-page-title, a.tribe-events-ical.tribe-events-button, .tribe-mobile-day-heading, .tribe-events-mobile, div#tribe-bar-collapse-toggle {
    display: none !important;
}

label.label-tribe-bar-date:before {
    content: 'Availability In';
    font-size: 13px;
}

label.label-tribe-bar-date {
    font-size: 0 !important;
}

#tribe-bar-form #tribe-bar-views+.tribe-bar-filters {
	left: auto;
    right: auto;
    margin: auto;
}

#tribe-events-bar .tribe-bar-full .tribe-bar-filters .tribe-bar-filters-inner>:first-child {
	margin: auto;
}

#tribe-events-bar:after, #tribe-events-bar:before {
	position: inherit;
}

.tribe-bar-date-filter {
	width: 50%;
}

th#events-cats {
    display: none !important;
}

.fusion-is-sticky .fusion-mobile-nav-holder>ul {
	max-height: 400px;
}


@media only screen and (max-width: 1250px) {
	
	.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v7 .fusion-header {
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}
	
}



@media only screen and (min-width:800px) and (max-width: 1024px) {

	div .frond-background, .post-type-archive-tribe_events #main, .page-id-202 #main, .post-type-archive-tribe_events #extra-div, .page-id-318 #main {
		-webkit-background-size: 200px !important;
		-moz-background-size: 200px !important;
		-o-background-size: 200px !important;
		background-size: 200px !important;
	}

}


@media only screen and (max-width: 800px) {
	.tribe-events-calendar td div[id*=tribe-events-daynum-], .tribe-events-calendar td div[id*=tribe-events-daynum-] a {
	    background: none;
	    font-size: 11px !important;
	    line-height: 1;
	    margin-top: 0px !important;
	    padding: 5px !important;
	    text-align: center;
	}
	
	.fusion-header-v7 .fusion-middle-logo-ul li.fusion-middle-logo-menu-logo a img {
	    max-width: 150px !important;
	}
	
	.fusion-header {
	    background-image: url(/wp-content/uploads/2017/02/mobile-header-2.png);
	    background-size: 63%;
	    background-position: 100% -48px;
	    background-repeat: no-repeat;
	}
	
	#main .fusion-portfolio h2, #main .post h2, #wrapper  #main .post h2, #wrapper #main .post-content .fusion-title h2, #wrapper #main .post-content .title h2, #wrapper .fusion-title h2, #wrapper .post-content h2, #wrapper .title h2, .fusion-modal h2, .fusion-widget-area h2, h2.entry-title {
		font-size: 200% !important;
	}
	
/*
	
	.home header.fusion-header-wrapper {
	    position: fixed !important;
	    top: 0 !important;
	    width: 100%;
	}
	
	.home div#sliders-container {
	    margin-top: 100px;
	}
*/
	
	.tribe-events-month .fusion-events-before-title {
		display: none;
	}
	
	#tribe-events-content .tribe-events-calendar td {
		height: 55px;
	}
	
	div .frond-background, .post-type-archive-tribe_events #main, .page-id-202 #main, .post-type-archive-tribe_events #extra-div, .page-id-318 #main {
		-webkit-background-size: 150px !important;
		-moz-background-size: 150px !important;
		-o-background-size: 150px !important;
		background-size: 150px !important;
	}
	
	.tribe-events-calendar td div[id*=tribe-events-daynum-], .tribe-events-calendar td div[id*=tribe-events-daynum-] a {
		color: #fff;
	}
}